@charset "utf-8";

/*===============================================
●画面の横幅が769px以上
===============================================*/
@media screen and (min-width : 769px ){
#pc------------------------------------------- {
}
#helo {
	background-image: url("../images/buying-and-selling/h_bg.webp");
	height: 30vw;
	background-position: center bottom;
	background-size: cover;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
#helo h1 {
	font-size: 60px;
	color: #fff;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	text-align: right;
}




#buying {
	margin-bottom: -40px;
}
#buying h3 {
	font-size: 36px;
	color: #003951;
	margin-top: 110px;
	margin-bottom: 30px;
}
#buying h3+p {
	font-size: 14px;
}
#buying .inner {
	background-color: #F2F5F6;
	margin-top: 50px;
	padding-top: 70px;
	padding-bottom: 70px;
}
#buying .inner h4 {
	font-size: 36px;
	color: #003951;
	background-image: url("../images/buying-and-selling/border.png");
	background-size: 1100px;
	background-repeat: no-repeat;
	background-position: center center;
	margin-bottom: 40px;
}
#buying .inner h4+figure {
	width: 1118px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 140px;
}
#buying .inner h4+p {
	font-size: 24px;
	line-height: 2.5em;
	margin-top: -20px;
	color: #003951;
}
}



/*===============================================
●画面の横幅が768pxまで
===============================================*/
@media screen and (max-width:768px){
	
/*===============================================
●sp-tablet
===============================================*/
#sptablet------------------------------------------- {
}
#helo {
	background-image: url("../images/buying-and-selling/h_bg.webp");
	height: 60vw;
	background-position: center bottom;
	background-size: cover;
	width: 100%;
}
#helo h1 {
	padding-top: 35vw;
	font-size: 7vw;
	color: #fff;
}




#buying {

}
#buying h3 {
	font-size: 6vw;
	color: #003951;
	margin-top: 15vw;
	margin-bottom: 5vw;
	line-height: 1.2em;
}
#buying h3+p {
}
#buying .inner {
	background-color: #F2F5F6;
	margin-top: 5vw;
	padding-top: 10vw;
	padding-bottom: 10vw;
	padding-left: 5vw;
	padding-right: 5vw;
}
#buying .inner h4 {
	font-size: 5vw;
	color: #003951;
	background-image: url("../images/buying-and-selling/border.png");
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	margin-bottom: 5vw;
	line-height: 1.2em;
}
#buying .inner h4+figure {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10vw;
}
#buying .inner h4+p {
	font-size: 4vw;
	line-height: 2.5em;
	color: #003951;
}
}



/*===============================================
●画面の横幅が400pxまで
===============================================*/
@media screen and (max-width:400px){
/*===============================================
●sp400
===============================================*/
#sp400------------------------------------------- {
}
}



/*===============================================
●画面の横幅が320pxまで
===============================================*/
@media screen and (max-width:320px){
/*===============================================
●sp320
===============================================*/
#sp320------------------------------------------- {
}
}



/*===============================================
●画面の横幅が481pxから768pxまで
===============================================*/
@media screen and (min-width:481px) and (max-width:768px) {
/*===============================================
●tablet
===============================================*/
#tab------------------------------------------- {
}

}
